<?xml version="1.0" encoding="UTF-8"?>
<postacert tipo="posta-certificata" errore="nessuno">
    <intestazione>
        <mittente>animefeline@pec.it</mittente>
        <destinatari tipo="esterno">sotgiu.maria@comune.porto-torres.ss.it</destinatari>
        <destinatari tipo="certificato">ambiente@pec.comune.porto-torres.ss.it</destinatari>
        <risposte>animefeline@pec.it</risposte>
        <oggetto>Richiesta riconoscimento Colonie Feline</oggetto>
    </intestazione>
    <dati>
        <gestore-emittente>ARUBA PEC S.p.A.</gestore-emittente>
        <data zona="+0100">
            <giorno>07/12/2023</giorno>
            <ora>11:19:16</ora>
        </data>
        <identificativo>opec21010.20231207111916.177119.548.1.56@pec.aruba.it</identificativo>
        <msgid>&lt;S5AKNN$18C7C93065DB0FB47AED75771DCFAF3A@pec.it&gt;</msgid>
        <ricevuta tipo="completa" />
    </dati>
</postacert>
